RubyGems Navigation menu

fluent-logger 0.4.8

fluent logger for ruby

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.9.1 - December 20, 2023 (19,5 KB)
  2. 0.9.0 - September 04, 2020 (19 KB)
  3. 0.8.2 - August 21, 2019 (18 KB)
  4. 0.8.1 - May 30, 2019 (18 KB)
  5. 0.8.0 - January 25, 2019 (17,5 KB)
  6. 0.4.8 - April 12, 2014 (13 KB)
Zeige alle Versionen (27 total)

Runtime Abhängigkeiten (2):

msgpack != 0.5.0, != 0.5.1, != 0.5.2, != 0.5.3, < 0.6.0, >= 0.4.4
yajl-ruby ~> 1.0

Development Abhängigkeiten (4):

rake >= 0.9.2
rspec >= 2.7.0
simplecov >= 0.5.4
timecop >= 0.3.0

Besitzer:

Autoren:

  • Sadayuki Furuhashi

SHA 256-Prüfsumme:

dbf2a20325f4fc7587f02fcda0380310e3be51640abb1c6aff0581f89914a1ec

Downloads insgesamt 14.222.883

Für diese Version 10.657

Lizenzen:

k.A.

Erforderliche Ruby-Version: >= 0

Links: